body {
	background: #024f2a;
}

/* Skin specific Mega Menu styles */
ul.megamenu li a.level0:hover, .megahover {
	color: #e7a39f;
}

/*DDR Mega Menu */
.menu_style {
	background: url(images/dgl_menu_bg.jpg) top left;
}

a.ddrmenuitemlevel0:hover {
	background: #d04840;
	color: #851B1D;
}

.bread_bg {
	background: #a02621;
}

a.Breadcrumb:link, a.Breadcrumb:visited, a.Breadcrumb:active {
	color: #ca8a87;
	text-decoration: none;
	font-size: 13px;
}

a.Breadcrumb:hover {
	color: #ca8a87;
	text-decoration: underline;
}

.DGL_bg {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #fff url(images/bgDGL.gif) no-repeat top center;
}

.DGL_head {
	background: url(images/DGL_head_bg.png);
	border: 1px solid #dababa;
	padding: 10px;
}

.DGL_head a:link, .DGL_head a:hover, .DGL_head a:active, .DGL_head a:visited {
	color: #006099;
}

.DGL_head h1, .DGL_head h2, .DGL_head h3 {
	color: #ec6627;
	font-weight: normal;
}

.DGL_head h1 {
	font-size: 26px;
	margin: 0;
	line-height: 28px;
}

.DGL_head h2 {
	font-size: 20px;
	margin: 5px 0 10px 0;
	line-height: 22px;
}

.DGL_head h3 {
	color: #03592b;
	font-size: 12px;
	font-style: italic;
}

.DGL_head h3 a:link, .DGL_head h3 a:visited, .DGL_head h3 a:active {
	color: #03592b;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
}

.DGL_head h3 a:hover {
	color: #03592b;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
}

.DGL_textarea {
	background: #fff;
	border-left: 1px solid #dababa;
	border-bottom: 1px solid #dababa;
	border-right: 1px solid #dababa;
	padding: 15px;
}

.c_head_bold_green h2.c_title, .c_head_bold_green h2.c_title, .c_head_bold_green h2.c_title, .c_head_bold_green h2.c_title input {
	font-size: 20px;
	font-weight: normal;
}

.search_style {
	
}

.bot_bg#upper,
.bot_bg#lower,
.bot_bg .bot_col img {
	background: #024f2a;
}

.DGL_currentlast h2 {
	color: #ec6627;
	font-size: 15px;
	font-weight: normal;
}

.DGL_currentlast h3 a {
	color: #03592b;
	font-size: 14px;
	font-weight: bold;
}

.TopPane {
	padding: 0 0 0 0;
	margin: 0 0 0px 0;
	background: none;
	min-height: 2px;
}

.bot_col a:link, .bot_col a:visited, .bot_col a:active,
.footer, .footer span, .footer a:link, .footer a:active, .footer a:visited {
	color: #fff;
}

a, a:link, a:visited, a:active {
	color: #EC6627;
	text-decoration: none;
}

a:hover {
	color: #FFFF99;
	text-decoration: underline;
}

/*-------------- Link Style --------------*/
.linkscontainer {
	float: left;
	padding-top: 0;
	text-align: center;
}

.links, a.links:link, a.links:active, a.links:visited {
	font-weight: 700;
	color: #7a9db8;
}

a.links:hover {
	color: #C00;
}

/*-------------- User Style --------------*/
.user, a.user:link, a.user:active, a.user:visited {
	color: #fff;
}

a.user:hover {
	color: #FFFF99;
}

/*-------------- Footer Style --------------*/
.footer, a.footer:link, a.footer:active, a.footer:visited {
	font-size: 11px;
	color: #fff;
}

a.footer:hover {
	color: #FFFF99;
}

ul.megamenu a.level0 {
	text-shadow: 0px 1px 1px #3d0a0b !important;
}